@echo off
set PYTHON_HOME=%~dp0
set PATH=%PYTHON_HOME%
cd %PYTHON_HOME%
set PYTHON_HOME_LF=%PYTHON_HOME:\=/%
echo [Paths]>qt.conf
echo Prefix = %PYTHON_HOME_LF%site-packages/PyQt4>>qt.conf
echo Binaries = %PYTHON_HOME_LF%site-packages/PyQt4>>qt.conf
python turpial-script.py -d
